/* Algemene body elementen */

body {
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
	word-spacing: normal;
	white-space: normal;
	letter-spacing: normal;
	font-family: 'ict_avantgarde_bkcn';
	font-weight: normal;
}

header, main, footer {
	display: block;
}
 
.container {  
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	padding: 0; 
}
.container .column, .container .columns {  
	float: left; 
	display: inline; 
}

.container .sixteen.columns { 
	width: 960px; 
				ddisplay: none;
}

.container .twelve.columns {
    width: 69%;
				ddisplay: none;
}

.container .four.columns {
    width: 27%;
				ddisplay: none;
}



.mobile-device, .tablet-device {
	display: none !important;
}

.screen-device {
	display: inline-block !important;
}

img { 
	border: 0; 
}

p img { 
	border: 0; 
	width: 100%;
	height: auto;
}

video { 
	width: 100% !important; 
	height: auto !important;
}

figure { 
	display: block; 
	margin: 20px 0 0 0; 
	background: #eeeeee; 
	padding: 0; 
}

																	.header-top { 
																		margin: 130px 0 0 0;
																	}
																	
.header-top  {
	display: inline-block;
}


h1 {
	width: 100%;
	margin: 31px 0 0px 0;
	padding: 0 0 0 0;
	color: #000000;
							color: #10275C;
	background-color: transparent;
	font-family: 'ict_avantgarde_extra_light';
	font-size: 80px;
	line-height: 80px;
	font-weight: 300;
	text-align: center;
}

body.type-main h1 {
	font-size: 80px;
	line-height: 80px;
}

h2 {
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 8;
																z-index: 0;
	color: #556a75;
							color: #173680;
	background-color: transparent;
	font-family: 'ict_avantgarde_extra_light';
	font-size: 31px;
	line-height: 60px;
	font-weight: normal;
}

h2.handschrift {
	font-family: 'sjra_regular_handschrift';
	font-size: 31px;
	line-height: 60px;
}


p, p a {
	dfloat: left;
	dmargin: 0 0 15px 0;
	dpadding: 0 0 0 0;
	dcolor: #ffffff;
	dbackground-color: transparent;
	dfont-size: 15px;
	dline-height: 25px;
	
	
														color: #424242;
														background-color: transparent;
															padding: 0 0 0 0;
														margin: 0 0 25px 0;
														width: 100%;
														font-size: 15px;
														line-height: 25px;
														text-align: left;
														float: left;

}

p span a {
	
	
}


p.handschrift, .positie-content p.handschrift, .quote-2 p.handschrift  {
	font-family: 'sjra_regular_handschrift';
	font-size: 22px;
    line-height: 26px;
}


p strong {
	float: left;
}

.positie-content p {
	dfont-size: 15px;
	dline-height: 18px;
														dfont-size: 15px;
														dline-height: 18px;
}

.positie-content .contact-adres  p {
	dfont-size: 14px !important;
	dline-height: 15px !important;
	dwidth: 100%;
}

.positie-content .contact-adres  h2 {
	dfont-size: 14px !important;
	dline-height: 15px !important;
	dwidth: 100%;
}

.positie-content .contact-adres  p.contact-groet {
	margin: 0 0 0 0;
}

h3 {
	color: #556a75;
									color: #AABFF0;
	background-color: transparent;
	font-size: 15px; 
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 400;
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
}


.positie-content ul, .tekst-inner-tekst ul {
    position: relative;
	font-size: 15px;
    line-height: 26px;
	margin: 0 0 0 18px;
	padding: 0 0 0 0;
	color: #424242;
    background-color: transparent;
}

.positie-content li {
	position: relative;
	float: left;
	background-color: transparent;
	width: 100%;
	margin: 0 0 8px 0;
}




/* Containers */

#container-1, #container-2, #container-3, #container-4, #container-5, #container-6 {
	position: relative;
	text-align: left;
	margin: 0 auto 0 auto;
}

#container-4 {
	float: none;
													float: right;
													margin: -56px 0 0 0;
													
													
																position: fixed;
																width: 100%;
																margin: 70px 0 0 0;
																z-index: 8;
																
																dbackground-color: #ffffff;
																padding: 0 0 7px 0;
}

#container-1, #container-2, #container-3, #container-5 {
	float: left;
}

#container-3 {
	dheight: 178px;
													dheight: 176px;
	width: 100%;
	padding: 0 0 0 0;
													margin-top: 0px;
	text-align: center;
	dbackground-color: #edf0f1;
													dbackground-color: #173680;
}

#container-1 {
	width: 100%;
	height: 311px;
	padding: 0 0 0 0;
	text-align: center;
	background-color: transparent;
}

body.type-blog #container-1 {
    width: 96%;
    margin: 35px 2% 0 2%;
}

#container-1 #header {
	display: inline-block;
	float: none; 
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	background-color: transparent;
														dheight: 100%;
}

#container-1 #header .quote, #container-1 #header .beeld, #container-1 #header .tekst {
	float: left; 
	width: 50%; 
														dheight: 100%;
}

#container-1 #header .quote {
	width: 50%; 
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 0 0 0;
	display: inline-block;
	position: relative;
}

#container-1 #header .quote .content,
#container-1 #header .quote-2 .tekst-inner {
	display: inline-block;
	text-align: left;
	padding: 4px 3% 0 3%;
														padding: 0 3% 0 3%;
	position: relative;
	width: 94%;
														z-index: 1;
}

#container-1 #header .quote .content p  {
	color: #424242;
	background-color: transparent;
}

.tekst-inner-tekst {
	float: left;
	margin: 0 0 0 0;
	padding: 0 3% 0 3%;
	width: 94%;
}

.tekst-inner-tekst p {
	color: #424242;
	background-color: transparent;
	font-size: 16px;
	line-height: 27px;
	margin: 0 0 15px 0;
}

.beeld-inner {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
										height: 220px;
}

.beeld-inner img {
	width: 100%;
	height: auto;
	border: 0;
}

body.type-contact #container-1 #header .quote .content {
	padding: 18px 3% 0 1%;
}

body.type-contact #container-1 #header .quote h2  {
				dcolor: #556a75;
}

body.type-contact #container-1 #header .quote h3 {
	margin: 0 0 15px 0;
}

#container-1 #header .quote .content .positie-content {
    margin:  0 0 0 0;
										margin:  23px 0 0 0;
	padding: 0 3% 0 3%;
	float: left;
	position: relative;
	width: 90%;
}

#container-1 #header .quote-2 .tekst-inner-tekst {
										margin: 23px 0 0 0; /* uitlijning  */
}


#container-1 #header .quote .content span.positie-left {
	float: left;
	margin: 4px 0 0 0;
}

#container-1 #header .quote .content span.positie-right {
	float: right;
	margin: -15px -5px 5px 0;
}

.quote-2 .positie-right {
    float: right;
    margin-top: -20px;
    color: #90a4ae;
}

#container-1 #header .quote .content span i {
	font-size: 20px;
	color: #90a4ae;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst .positie-right i {
			font-size: 20px;
}

#container-1 #header .quote h2 {
	color: #ffffff;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}

/* default 4 alinea's blokken */

#container-1 #header .quote h2,
#container-1 #header .quote-2 h2 {
	color: #556a75;
	font-size: 21px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	font-family: 'ict_avantgarde_bkcn';
	margin: 6px 0 12px 0;
	letter-spacing: 1px;
	float: left;
}

body.twee-kolommer #container-1 #header .quote .content span.positie-left, 
body.twee-kolommer #container-1 #header .quote-2 .positie-right {
	display: inline-block;
}

body.twee-kolommer #container-1 #header .quote .content .positie-content {
	dmargin: 5px 0 0 0;
								dmargin: 28px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner {
	padding: 0 3% 0 3%;
	margin: 5px 0 0 0;
								margin: 0 0 0 0;
}

#container-1 #header .quote p {
	dmargin: 0 0 15px 0;
																dmargin: 0 0 15px 0;
}

#container-1 #header .beeld {
	float: right;
																margin: -177px 0 0 0;
																margin: 0 0 0 0;
}

#container-1 #header .beeld img {
	height: auto;
	width: 100%;
}

#container-1 #header .tekst {
	background-color: transparent;
	float: right;
																margin: -220px 0 0 0;  /* foto klein */
																margin: 0 0 0 0;
}

.previous, .next {
	position: relative;
}

.previous a, .next a {
	font-size: 14px;
	color: #ffffff;
	background-color: #C94B1D;
																background-color: #041431;
	text-decoration: underline;
	padding: 2px 18px 2px 18px;
	display: block;
}

.previous a:hover, .next a:hover {
	font-size: 14px;
	color: #ffffff;
	background-color: #424242;
	text-decoration: none !important;
}

.next {
	float: right;
	text-align: right;
    margin: 5px -30px 0 0;
}

.previous {
	float: left;
	margin: 5px 0 0 -20px;
}

#box {
	position: relative;
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	background-color: transparent;
															z-index: 7;
															dz-index: 20;
	width: 100%;
															background-color: #ffffff;
																	dbackground-color: transparent;
																	
															position: fixed;
															margin: 0px 0 0 0;
															padding: 0px 0 0 0;
															height: 140px;
}

#logo, #webwinkel-logo-screen {
	display: block;
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	z-index: 8;
	margin: 10px 0 0 -60px;
}

#webwinkel-logo-screen {
	z-index: 8;
	margin: 10px 0 0 18px;
		dmargin: -64px 0 0 18px;
}

#webwinkel-cart-mobile {
	display: none;
}


#logo a, #webwinkel-logo-screen a {
	width: 1px;
	height: 1px;
	float: left;
}

#logo img, #webwinkel-logo-screen img {
	width: 110px;
	height: auto;
}

#logo span, #webwinkel-logo-screen span, #logo-mobile span {
	width: 60%;
	height: auto;
	float: left;
	position: relative;
	z-index: 8;
	margin: 26px 0 0 115px;
	font-size: 15px;
	line-height: 19px;
								color: #424242;
								dcolor: #ffffff;
	background-color: transparent;
	text-align: left;
}

#logo span span, #webwinkel-logo-screen span span, #logo-mobile span span {
	margin: 0 0 0 0;
	width: auto;
	font-size: 13px;
	background-color: transparent;
}

#logo span span, #webwinkel-logo-screen span span {
	width: 100%;
    letter-spacing: 20px;
}


#logo-mobile {
	display: none;
}



#intro-holder { 
	display: inline-block;
	float: none;
	margin: 18px auto 0 auto;
																margin: 0 auto 0 auto;
	text-align: left;
																width: 100%;
}

.intro-table {
	display: table;
	height: 100%;
	float: left;
	margin: 0 0 0 0; /* safari */
	text-align: center;
	width: 50%;
}

body.type-contact .intro-table {
	width: 49%;
}

.intro-tekst {
	position: relative;
	z-index: 9;
	float: left;
	margin: 34px auto 0 auto;
	text-align: center;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

body.type-contact .intro-tekst {
	margin: 10px auto 0 auto;
}

.intro-tekst h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'ict_avantgarde_bkcn';
	margin: 0px 0 20px 0;
	padding: 0 1% 0 1%;
	float: left;
	width: 98%;
								color: #ffffff;
}

.intro-tekst p {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
								color: #ffffff;
	background-color: transparent;
	padding: 0 1% 0 1%;
	float: left;
	width: 98%;
}

body.type-contact .intro-tekst p {
	text-align: left;
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 12px 0;
	color: #424242;
								color: #ffffff;
}

.intro-tekst-mobile {
	display: none;
	text-align: center;
	margin: 10px 0 0 0;
	position: relative;
	float: left;
}

body.type-contact .intro-tekst-mobile {
	margin: 30px auto 0 auto;
}

.intro-tekst-mobile h2 { 
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'ict_avantgarde_bkcn';
}
	
.intro-tekst-mobile p {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	background-color: transparent;
}

body.type-contact .intro-tekst-mobile p {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 12px 0;
	color: #424242;
	text-align: justify;
}

address {
	margin: 0;
	padding: 0;
}

pre {
	margin: 0;
	padding: 0;
}

hr {
	border: 0;
	color: #303847;
	background: transparent;
	height: 1px;
	padding: 0;
	margin: 15px 0 10px 0;
	width: auto;
}


/* Contactformulieren */

#container-1 #header .quote .taf-formholder .opttitle h2, #container-1 #header .quote-2 .taf-formholder .opttitle h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'ict_avantgarde_bkcn';
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	float: left;
	width: 100%;
	color: #424242;
	background-color: transparent;
}

.taf-formholder .opttext p {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	background-color: transparent;
	padding: 0 0 0 0;
	float: left;
	width: 100%;
}

body.type-default form {
	width: 100% !important;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: inline-block;
	position: relative;
	z-index: 9999;
}

#container-1 {
	height: auto !important;
}

body.type-default .taf-formholder {
	width: 94%;
	margin: 0 0 0 0;
	padding: 12px 3% 3px 3%;
	border: 1px solid #cccccc;
}

body.type-default .mailform-snippet {
	width: 100%;
}

body.type-default .mailform-snippet .taf-formholder {
	display: inline-block;
    float: none;
    margin: 20px auto 0 auto;
    padding: 10px 0 10px 0;
    text-align: left;
}



body.type-default .mailform-snippet .taf-formholder form {
	dwidth: 100%;
}

body.type-default .mailform-snippet .taf-formholder table {
	margin: 18px 0 0 0;
	float: left;
}

body.type-default .mailform-snippet .taf-formholder .opttitle, body.type-default .mailform-snippet .taf-formholder .opttext {
	margin: 0 0 0 10px;
}


body.type-default .mailform-snippet .taf-formholder .opttext h2, body.type-default .mailform-snippet .taf-formholder .opttext p {
	margin: 0 0 0 0;
	
}


body.type-default .taf-formholder label {
	color: #424242;
    background-color: transparent;
	font-size: 15px;
	margin: 0 0 0 10px;
	width: 148px;
	font-family: 'ict_avantgarde_bkcn';
	padding: 3px 0 2px 0px;
											text-align: left;
}

#container-1 #header .quote .taf-formholder label span {
	color: #D5410B;
																color: #041431;
}

body.type-default .taf-formholder input {
	width: 90%;
	margin: 0 0 6px 0;
	padding: 2px 0 4px 5px;
	border: 1px solid #cccccc;
	font-size: 14px;
	color: #424242;
	font-family: 'ict_avantgarde_bkcn';
}

body.type-default .taf-formholder textarea  {
	width: 90%;
	height: 35px;
	padding: 3px 0 4px 5px;
	border: 1px solid #cccccc;
	color: #424242;
    background-color: transparent;
	font-size: 14px;
	margin: 0 0 0 0;
	font-family: 'ict_avantgarde_bkcn';
}

body.type-default .taf-formholder .taf-380 img  {
	margin: 0px 0 -7px 5px ! important;
    cursor: pointer;
}

body.type-default .taf-formholder div.g-recaptcha {
	margin: 0 0 0 132px;
	transform: scale(0.87);
}

body.type-default .taf-formholder input.taf-dataknoppen-1  {
	position: relative;
	width: auto;
	margin: 0 0 4px 152px;
    padding: 4px 9px 4px 9px;
	border: 1px solid #C94B1D;
														border: 1px solid #041431;
	color: #ffffff;
}

body.type-default .mailform-snippet .taf-formholder input.taf-dataknoppen-1 {
    margin: 0 0 14px 10px;
}



body.type-default .taf-formholder input.taf-dataknoppen-1:hover  {
	background-color: #424242;
	color: #ffffff;
	border: 1px solid #424242;
}

body.type-default .taf-formholder td.taf-120  {
	width: auto;
	vertical-align: top;
}

body.type-default .taf-formholder td.taf-5 {
    width: auto;
}

body.type-default .taf-formholder td.taf-380  {
    width: auto;
}

#container-1 #header .quote .content .positie-content.contact {
    width: 100%;
    padding: 0 0 0 0;
}

.taf-formholder {
	position: relative;
	float: left;
	width: 100%;
	margin: 8px 0 0 0;
	z-index: 9999;
			z-index: 1;
}

.taf-formholder table {
	width: 100%;
	margin: 4px 0 -4px 0;
	border-spacing: 0;
}

td.taf-120 label  {
	display: block;
	clear: left;
	float: left;
	width: 100%;
	margin: 0 0 0 -2px;
	padding: 0;
	color: #424242;
	background-color: transparent;
}

td.taf-textarea label {
	color: #424242;
	background-color: transparent;
}

td.taf-120 label, td.taf-textarea label, input.taf-default-tekst {
	font-size: 12px;
	line-height: 21px;
    font-weight: 100;
}

#container-1 #header .quote .taf-formholder span {
	font-size: 20px;
	line-height: 21px;
    font-weight: 100;
	color: #99918b;
	margin: 4px 5px 0 0px;
	float: left;
	color: #424242;
}

input.taf-default-tekst {
	border: 1px solid #cccccc;
	width: 100%;
	margin: 0 0 4px -2px;
	padding: 0 0 0 3px;
	color: #424242;
    font-family: 'ict_avantgarde_bkcn';
}

textarea.taf-opmerkingen-contact {	
	width: 100%;
	height: 50px;
	border: 1px solid #cccccc;
	margin: -3px 0 0 -2px;
	padding: 3px 0 0 3px;
	font-size: 12px;
	line-height: 16px;
    font-weight: 100;
	color: #424242;
}

.taf-formholder td {
	height: 10px;
}

.taf-formholder td.taf-120 {
	width: 44%;
}

.taf-formholder td.taf-5 {
	width: 3%;
}

.taf-formholder td.taf-380 {
	width: 53%;
}

#verzenden { 
	position: relative;
	float: left;
	width: 100%;
}

input.taf-dataknoppen-1 {
	-webkit-appearance: none;
	font-size: 16px;
	color: #ffffff;
	background-color: #C94B1D;
													background-color: #041431;
	border: none;
	margin: 10px 0 2px 0px;
	padding: 4px 9px 4px 9px;
	cursor: pointer;
	display: block;
}

input.taf-dataknoppen-1:hover { 
	background-color: #ffffff;
	color: #C94B1D;
													background-color: #041431;
	background-color: #000000;
	color: #ffffff; 
}

input.beveiligingsvraag, input.taf-default-aantal {
	border: 1px solid #273747;
}

#rc-anchor-container  {
	margin: 15px 0 0 0 !important;
}

.g-recaptcha, .g-recaptcha div, .g-recaptcha div iframe {
	position: relative;
	float: left;
}

.rc-anchor-normal .rc-anchor-content {
    height: 74px !important;
    width: 130px !important;
}

.rc-anchor-error-message {
    color: #ff0000;
    font-family: arial,sans-serif;
    font-size: 11px !important;
    font-weight: 400;
    line-height: 14px !important;
    padding: 0 10px;
}

input[type=radio] { 
	margin-left: -4px;
}

input[type=radio] + input[type=radio] {
	margin-left: 4px;
}

input[type=checkbox] {
	margin-left: -3px;
}

/* Footer Algemeen */

#footer-holder { 
	color: #ffffff;
	background-color: #424242; /* roosje 07 2017 */
								background-color: #10275C;
								background-color: #566278;
								background-color: #041431;
	text-align: center;
	position: relative;
	float: left;
	width: 100%;
	margin: 15px auto 0 auto;
	padding: 10px 0 10px 0;
	z-index: 1;
}

#footer {
	display: inline-block;
	float: none; 
	margin: 0 auto 0 auto;
	padding: 10px 0 10px 0;
	text-align: left;
}

#footer div {
	position: relative;
	float: left;
	width: 19%;
	margin: 0 1% 0 0;
}

#footer div.footer-realisatie {
    margin: 0 0 0 20px;
}

#footer a {
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline;
}

#footer a.active {
	color: #e4a216;
	background-color: transparent;
	text-decoration: none;
	cursor: default;
}

#footer a:hover {
	text-decoration: none;
}

#footer ul {
	margin: 0 0 15px 0;
								margin: 5px 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	outline: 0 none;
	font-size: 12px;
	line-height: 26px;
}

#footer ul li {
	margin-bottom: 3px;
								margin-bottom: 0;
	outline: 0 none;
}

#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}

#footer h2 {
	font-size: 18px; 
	color: #ffffff !important;
	background-color: transparent;
	width: 230px;
}

#footer h3 {
	text-transform: uppercase; 
	font-weight: normal; 
	color: #ffffff;
	background-color: transparent;
	font-size: 14px;
	margin: 0 0 7px 0;
}

#footer p, #footer p a {
	font-weight: normal; 
	color: #ffffff;
	background-color: transparent;
	font-size: 12px;
	margin: 0 0 0 0;
	letter-spacing: 0.06em;
	width: 100%;
											float: none;
}

#footer li a {
	font-weight: normal; 
	color: #ffffff;
	background-color: transparent;
											dfont-size: 12px;
	margin: 0 0 0 0;
											letter-spacing: 0.06em;
	width: 100%;
											float: none;
}


#footer span.contact, #footer span.privacy-beleid {
	margin-right: 6px;
}



/* Thema's achtergronden */

/* Thema global local */


body.background-foto #container-1 #header .background-image {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 480px 488px;
    min-height: 488px;
    margin: -177px 0 0 0;
}

body.background-foto .tekst .arrow.bounce-down, body.background-foto .tekst .arrow.bounce-up {
	display: block;
}

.arrow.bounce-down, .arrow.bounce-up {
	position: relative;
	display: none;
}

.arrow.bounce-down {
	float: left;
	margin: 20px 0 0 20px;
}

.arrow.bounce-up {
	float: right;
	margin: 0 20px 20px 0;
}

.bounce-down {
	animation: bounce-down 5s infinite;
}

.bounce-up {
	animation: bounce-up 7s infinite;
}

@keyframes bounce-down {
	0%, 20%, 50%, 80%, 100%  {
		transform: translateY(0);
	}
	40% {
		transform: translateY(430px);
	}
	60% {
		transform: translateY(15px);
	 }
}

@keyframes bounce-up {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(380px);
	}
	60% {
		transform: translateY(15px);
	}
}

.icons-basis-pijl-bo, .icons-basis-pijl-ob {
	color: #F15A24;
	font-size: 34px;
}


/* Thema transformaties  */

body.transformaties #container-1 #header .quote .content .positie-content p {
    dmargin: 5px 0 5px 0;
	dline-height: 24px;
}

body.transformaties #container-1 #header .quote .content .positie-content ul span {
	text-decoration: line-through;
}



/*   galerij  */

.snip-content-holder {
	position: relative;
	float: left;
	width: 100%; 
}

.swiper-wrapper  {

}

.swiper-pagination {
	margin: 0 0 2px 0 !important;
    position: relative !important;
}

.swiper-button-prev, .swiper-button-next  {
	top: 38% !important;
}

.swiper-button-prev::after {
	content: "\f10f"; 
	font-family: buro1913;
	font-size: 52px;
	color: #ffffff;
}

.swiper-button-next::after {
	content: "\f110"; 
	font-family: buro1913;
	font-size: 52px;
	color: #ffffff;
}
.one-image .swiper-button-prev, .one-image .swiper-button-next {
	 display:none;
}

div.swiper-container img {
    width: 100%;
    height: auto;
    border: 0;
}






/*  blog  */

	/*  blog reset */

body.type-blog #container-3 .intro-table  {
    width: 100%;
	text-align: left;
    margin: 0 0 0 0;
	dfloat: left;
}


body.type-blog #container-3 .intro-table .intro-tekst {
	margin: -40px 0 0 31%;
	text-align: left;
	width: 68%;
	float: left;
}  

body.type-blog #container-3 .intro-table .intro-tekst p {
    font-size: 17px;
    line-height: 27px;
	color: #ffffff;
    background-color: transparent;
	margin: 0 0 7px 0;
    float: left;
}



body.type-blog #container-3 .intro-table .intro-tekst h2 {
	font-size: 21px;
    line-height: 20px;
    font-weight: normal;
    color: #ffffff;
    font-family: 'ict_avantgarde_bkcn';
    margin: 6px 0 7px 0;
    letter-spacing: 1px;
    float: left;
}



font-size: 17px;
    line-height: 27px;



	/*  blog code */

#blok-holder {
	position: relative;
	float: left;
	width: 100%;
	margin: 35px 0 0 0;
}

.sub-blok-holder {
	position: relative;
	float: left;
	width: 100%;
	dmargin: 0 0 60px 0;
	
													margin: 0 0 50px 0;
													padding: 0 0 30px 0;
	dborder: 1px solid #bbbbbb;
													border-bottom: 1px solid #bbbbbb;
}

#blok-holder p, #blok-holder p span a {
													dfont-size: 17px;
													dline-height: 27px;
													dcolor: #424242;
													dbackground-color: transparent;
													dmargin: 0 0 7px 0;
													dfloat: left;
	
													dtext-decoration: none; 
}

#blok-holder p span a:hover {
	text-decoration: underline; 
	color: #424242;
}

#blok-holder h2 {
	font-size: 21px;
    line-height: 27px;
    color: #000000;
    background-color: transparent;
	margin: 15px 0 7px 0;
													margin: 0 0 7px 0;
	font-family: 'ict_avantgarde_bkcn';
	letter-spacing: 1px;
}



.blok-niche, .blok-niche-img, .blok-niche-kop, .blok-niche-content, .blok-niche-meer-informatie {
	position: relative;
	float: left;
}

.blok-niche {
	width: 100%;
	


}

.blok-niche-img {
		dwidth: 30%;
			dwidth: 98%;
			dheight: auto;
									margin: 0 2% 0 0;
									width: 33%;
									float: left;
									position: relative;
	
}

.blok-niche-img img {
		dwidth: 100%;
		dheight: auto;
		
											width: 100%;
											height: auto;
											margin: 0 0 0 0;
		
		
}

.blok-niche-kop {
		width: 60%;
}

.blok-niche-content { 
		width: 65%;

}

.blok-niche-meer-informatie {
		margin: 25px 0 0 0;
}

.blok-niche-meer-informatie span {
	
}

.blok-niche-meer-informatie a {
	
}




	
	
	
	
	
	
	
	
	
	







